.n2-news-item {
  padding: 40px 0;
  border-top: 1px #e4f2ed solid;
}
.n2-news-item__inner {
  display: table;
}
.n2-news-item__date {
  display: table-cell;
  vertical-align: top;
  width: 150px;
  position: relative;
  color: #32a89d
}
.n2-news-item__date:after {
  position: absolute;
  top: 0;
  right: 0;
  height: 60px;
  width: 1px;
  content: "";
  background: #e4f2ed;
}
.n2-news-item__text {
  display: table-cell;
  vertical-align: top;
  padding-left: 40px;
}
.n2-news-item__image {
  display: table-cell;
  vertical-align: top;
  text-align: right;
  padding-left: 40px;
}
.n2-news-item__title {
  margin: 0 0 10px;
  font-size: 21px;
}
.n2-news-item__title a {
  color: #333333;
}
.n2-news-item__image-inner {
  width: 360px;
  height: 120px;
  display: inline-block;
  vertical-align: top;
  border-radius: 3px;
  overflow: hidden;
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /></filter></svg>#filter');
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.n2-news-item__day {
  display: block;
  font-weight: 500;
  font-size: 72px;
  line-height: 1;
  margin-top: -6px;
}
.n2-news-item__month {
  font-size: 18px;
  margin-top: 4px;
}
.n2-news-item__descr {
  line-height: 1.3;
}

/*------------------------------*/

@media (max-width: 1199px) {
  .n2-news-item__date {
    width: 100px;
  }
  .n2-news-item__text {
    padding-left: 20px;
  }
  .n2-news-item__image {
    padding-left: 20px;
  }
  .n2-news-item__image-inner {
    width: 300px;
  }
}

@media (max-width: 1023px) {
  .n2-news-item__image {
    display: none;
  }
}

@media (max-width: 767px) {
  .n2-news-item__inner {
    display: block;
  }
  .n2-news-item__date {
    width: 100%;
    display: block;
    margin-bottom: 5px;
  }
  .n2-news-item__date:after {
    display: none;
  }
  .n2-news-item__text {
    width: 100%;
    display: block;
    padding-left: 0;
  }
  .n2-news-item__day, .n2-news-item__month {
    display: inline;
    font-weight: 400;
    font-size: 14px;
    margin-right: 4px;
  }
  .n2-news-item {
    padding: 20px 0;
  }
  .n2-news-item__title {
    font-size: 18px;
  }
}
.n2-top-slider {
  height: 440px;
  width: 100%;
  background-color: rgba(26, 26, 26, .95);
}
.n2-top-slider .container {
  position: relative;
}
.swiper-pagination {
  position: absolute;
  right: 0;
  bottom: 36px!important;
  width: 100px!important;
  text-align: right;
  left: auto!important;
}
.swiper-pagination-bullet {
  background-color: #fff;
  opacity: .15;
  margin-left: 8px
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: .4;
}
.n2-top-slider__bg-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  z-index: 10;
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.6063000000000001 0.3576 0.0361 0 0 0.1063 0.8575999999999999 0.0361 0 0 0.1063 0.3576 0.5361 0 0 0 0 0 1 0" /></filter></svg>#filter');
  -webkit-filter: grayscale(50%);
          filter: grayscale(50%)
}
.n2-top-slider__bg-img:after {
  position: absolute;
  content: "";
  z-index: 20;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(26, 26, 26, .50);
}
.n2-top-slider__bg-img-1 {
  background-image: url("../bundles/newtonewblog/spoiler/1.jpg");
}
.n2-top-slider__bg-img-2 {
  background-image: url("../bundles/newtonewblog/spoiler/2.jpg");
}
.n2-top-slider__bg-img-3 {
  background-image: url("../bundles/newtonewblog/spoiler/3.jpg");
}
.n2-top-slider__container {
  height: 100%;
  position: relative;
}
.n2-top-slider__slide-text {
  position: absolute;
  bottom: 36px;
  left: 0;
  z-index: 15;
  width: 616px;
}
.n2-top-slider__slide-text h1, .n2-top-slider__slide-text h2 {
  margin: 0;
  font-size: 30px;
  color: #fff;
  font-weight: 700;
}
.n2-top-slider__slide-text h1 a, .n2-top-slider__slide-text h2 a {
  color: #fff
}
.n2-top-slider__slide-text h1 a:hover, .n2-top-slider__slide-text h2 a:hover {
  color: #32a89d;
  text-decoration: none;
}
.n2-top-slider__slide-tags {
  margin-bottom: 18px;
}
/*------------------------------*/
@media (max-width: 1023px) {
  .n2-top-slider {
    height: 450px;
  }
  .n2-top-slider__slide-text {
    width: 500px;
    bottom: 40px;
  }
  .swiper-pagination {
    bottom: 40px !important;
  }
}
@media (max-width: 767px) {
  .n2-top-slider {
    height: 300px;
  }
  .n2-top-slider__slide-text {
    width: 100%;
    bottom: 20px;
  }
  .n2-top-slider__slide-text h2 {
    font-size: 18px;
    line-height: 1.2;
  }
  .swiper-pagination {
    display: none;
  }
  .n2-top-slider__slide-tags {
    margin-bottom: 8px;
  }
}
.n2-main-header-body {}
.n2-main-header-body:before {
    display: none;
}
.n2-cards-list_main-01 {
    width: 820px;
    margin-left: -20px;
    float: left;
}
.n2-cards-list_main-01 .n2-card {
    margin-left: 20px;
    margin-right: 20px;
    float: left;
    margin-bottom: 20px;
}
.n2-cards-list_main-01 .n2-card .n2-card_common__body {
    padding-top: 30px;
    padding-bottom: 30px;
}
.n2-cards-list_main-01 .n2-card .n2-card__title {
    margin: 0 0 10px;
    height: 86px;
}
.n2-cards-list_main-02 {
    float: left;
    height: 485px;
    margin-top: -85px;
    margin-bottom: 40px;
}
.n2-cards-list_main-02 .n2-card {
    height: 100%;
}
.n2-cards-list_main-02 .n2-section-dvdr {
    display: none;
}
.n2-cards-list_main-03 {
    float: left;
    width: 760px;
    margin-right: 40px;
    margin-bottom: 40px;
}
.n2-cards-list_main-03 .n2-card {
    width: 100%;
    height: 430px;
}
.n2-cards-list_main-04 {
    width: 380px;
    margin: 0 -10px;
    float: left;
    margin-bottom: 40px;
}
.n2-cards-list_main-04 .n2-card {
    margin: 0 10px 10px;
    float: left;
}
.n2-main-events-list_with-banner {
    margin-left: -12px;
    margin-right: -11px;
}
.n2-main-events-list_with-banner .n2-card {
    width: 280px;
    height: 250px;
    margin-left: 12px;
    margin-right: 11px;
}
.n2-main-events-list_with-banner .n2-card_banner {
    width: 250px!important;
    height: 250px!important;
}
.n2-main-tags-slider .n2-content-slider__scroll {
    background: none;
    box-shadow: none;
}
.n2-main-tags-slider .n2-content-slider__scroll-prev {
    left: -24px;
}
.n2-main-tags-slider .n2-content-slider__scroll-next {
    right: -24px;
}
.n2-main-tags-slider__inner {
    background: none;
    box-shadow: none;
    text-align: center;
}
.n2-main-tags-slider__inner__inner {
    padding: 0;
}
.n2-main-tags-slider__inner__inner .n2-tags-list__tags {
    padding-bottom: 0;
    border: 0;
}
.n2-main-tags-slider__inner__inner .n2-tags-list__pers {
    margin-top: 0;
}
.n2-main-tags-slider__inner__inner .n2-tag {
    margin-bottom: 0;
}
.n2-main-tags-slider__inner__inner .n2-tag-wrap {
    margin-bottom: 0;
}
.n2-main-tags {
    margin: 40px 0 30px;
}
@media (min-width: 1199px) {
    .n2-cards-list_main-01 .n2-card {
        margin-bottom: 40px;
    }
    .n2-cards-list_main-02 {
        height: 505px;
    }
    .n2-main-tags-slider .n2-content-slider__scroll {
        display: none;
    }
    .n2-main-tags-slider__inner {
        height: auto;
    }
    .n2-main-tags-slider__inner__inner {
        white-space: normal;
        height: auto;
        line-height: 24px;
    }
    .n2-main-tags-slider__inner__inner .n2-tag {
        margin-bottom: 10px;
    }
    .n2-main-tags-slider__inner__inner .n2-tag-wrap {
        margin-bottom: 10px;
    }
    .n2-main-tags-slider__inner__inner .n2-tags-list__tags {
        margin-bottom: 10px;
    }
    .n2-main-tags-slider__inner__inner .n2-tags-list__pers {
        margin-top: 20px;
    }
    .n2-main-tags {
        margin-left: 80px;
        margin-right: 80px;
    }
}
@media (max-width: 1199px) {
    .n2-cards-list_main-01 {
        width: 650px;
        margin-left: -10px;
    }
    .n2-cards-list_main-01 .n2-card {
        margin-left: 10px;
        margin-right: 10px;
    }
    .n2-cards-list_main-02 {
        height: 545px;
        margin-top: -85px;
    }
    .n2-cards-list_main-03 {
        width: 620px;
        margin-right: 20px;
    }
    .n2-cards-list_main-03 .n2-card {
        height: 350px;
    }
    .n2-cards-list_main-04 {
        width: 310px;
        margin: 0 -5px;
    }
    .n2-cards-list_main-04 .n2-card {
        margin: 0 5px 10px;
    }
    .n2-main-events-list_with-banner {
        margin-left: -23px;
        margin-right: -22px;
    }
    .n2-main-events-list_with-banner .n2-card {
        width: 300px;
        margin-left: 23px;
        margin-right: 22px;
    }
    .n2-main-events-list_with-banner .n2-card:nth-child(3) {
        display: none;
    }
}
@media (max-width: 1023px) {
    .n2-top-slider__slide-text {
        width: auto;
        max-width: 530px;
    }
    .n2-load-more {
        padding: 20px 0 0;
    }
    .n2-main-events-list .n2-card:nth-child(3) {
        display: none;
    }
    .n2-cards-list_main-01 {
        width: 330px;
    }
    .n2-cards-list_main-01 .n2-card:nth-child(2), .n2-cards-list_main-01 .n2-card:nth-child(4) {
        display: none;
    }
    .n2-cards-list_main-02 {
        height: 460px;
        margin-top: 0;
        margin-bottom: 40px;
    }
    .n2-cards-list_main-02 .n2-card_common__body {}
    .n2-cards-list_main-04 {
        display: none;
    }
    .n2-main-events-list_with-banner {
        margin-left: -11px;
        margin-right: -10px;
    }
    .n2-main-events-list_with-banner .n2-card {
        width: 280px;
        margin-left: 11px;
        margin-right: 10px;
    }
    .n2-main-events-list_with-banner .n2-card:nth-child(2) {
        display: block;
    }
    .n2-main-events-list_with-banner .n2-card:nth-child(3) {
        display: block;
    }
    .n2-main-events-list_with-banner .n2-card_banner {
        margin-left: 25px!important;
    }
}
@media (max-width: 767px) {
    .n2-load-more {
        padding-top: 0;
    }
    .n2-cards-list_main-01 {
        margin-left: 0;
        width: 100%;
    }
    .n2-cards-list_main-01 .n2-card {
        margin-left: 0;
        margin-right: 0;
    }
    .n2-cards-list_main-01 .n2-card .n2-card__title {
        height: 65px;
    }
    .n2-cards-list_main-01 .n2-card .n2-card_common__body {
        padding-bottom: 10px;
        padding-top: 27px;
    }
    .n2-card__reload {
        top: 10px;
    }
    .n2-cards-list_main-02 {
        height: auto;
        margin-bottom: 20px;
    }
    .n2-cards-list_main-02 .n2-card {
        height: 350px;
    }
    .n2-cards-list_main-02 .n2-card_common__body {
        padding-top: 0;
    }
    .n2-cards-list_main-02 .n2-section-dvdr {
        display: block;
    }
    .n2-cards-list_main-03 {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .n2-cards-list_main-03 .n2-card {
        height: 160px;
    }
    .n2-main-events-list_with-banner {
        margin-left: 0;
        margin-right: 0;
    }
    .n2-main-events-list_with-banner .n2-card {
        width: 100%;
        height: auto;
        margin-left: 0;
        margin-right: 0;
    }
    .n2-main-tags {
        margin: 0 20px;
    }
    .n2-main-tags .n2-tag-wrap, .n2-main-tags .n2-tag {
        height: 24px;
        line-height: 24px;
    }
    .n2-main-tags .n2-tag {
        font-size: 12px;
    }
}
.main-page__short {
    background-color: #000 !important;
    background-image: url('../bundles/newtonewblog/images/short-article-bg.jpg') !important;
    background-size: 1280px 400px;
    background-position: -20px -20px;
    border-radius: 3px;
    overflow: hidden;
}

.main-page__short-wrapper {
    padding: 40px 30px;
    overflow: hidden;
}

.main-page__short-logo {
    float: left;
    overflow: hidden;
    padding: 10px 70px 0 0;
    position: relative;
}

.main-page__short-logo:after {
    background: rgba(255, 255, 255, .3);
    content: '';
    display: block;
    height: 120px;
    width: 1px;
    position: absolute;
    top: 5px;
    right: 35px;
}

.short_main_label_link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.main-page__short-logo-text {
    float: left;
}

.main-page__short-logo-text_white {
    color: white;
}

.main-page__short-logo-img {
    float: left;
    margin-right: 20px;
}

.short__logo-svg {
    width: 100px;
    height: 100px;
}

.main-page__short-logo-title {
    font-family: "PT Serif", serif;
    font-weight: bold;
    font-size: 30px;
    padding: 20px 0 0 0;
}

.main-page__short-logo-description {
    font-family: "Roboto", sans;
    font-size: 14px;
    font-weight: normal;
}

.main-page__short-list-container {
    float: left;
}

.main-page__short-list {
    margin: 0;
    list-style: none;
    padding: 0;
}

.main-page__short-item {
    display: inline-block;
    margin-right: 10px;
}

@media all and (max-width: 1200px) {
    .main-page__short-logo {
        float: none;
        margin: 0 auto 30px auto;
        width: 410px;
        padding: 10px 0 0 0;
    }

    .main-page__short-logo:after {
        display: none;
    }

    .main-page__short-list-container {
        float: none;
        width: 100%;
    }

    .main-page__short-list {
        margin: 0 auto;
        list-style: none;
        padding: 0;
        width: 670px;
    }
}

@media all and (max-width: 1023px) {
    .main-page__short-list {
        width: 515px;
    }

    .main-page__short-link-img {
        max-width: 90px;
    }
}

@media all and (max-width: 767px) {
    .main-page__short-logo-title{
        font-size: 22px;
    }

    .main-page__short-logo-img {
        float: none;
        width: 220px;
        margin: 0 auto;
        padding: 0;
    }

    .short__logo-svg {
        width: 50px;
        height: 50px;
    }

    .main-page__short-logo-text{
        float: none;
        width: 255px;
        text-align: center;
    }

    .main-page__short-list {
        width: 205px;
    }

    .main-page__short-item {
        display: inline-block;
        margin-right: 10px;
        margin-bottom: 10px;
    }

    .main-page__short{
        background-size: 1280px 600px;
    }


}

.collections__search-input{
    width: 40%;
}

.collection__make-collection-btn_pull-right{
    cursor: pointer;
    float: right;
    padding-top: 5px;
}

.collection__make-collection-btn_pull-right .n2-author-label{
    cursor: pointer;
    transition: all .35s ease-out;
}

.collection__make-collection-btn_pull-right .n2-author-label:hover{
    background: #dca729;
}

.collections__list{
    display: flex;
    list-style: none;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}

.collections__item{
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    display: block;
    margin-right: 40px;
    margin-bottom: 40px;
    overflow: hidden;
    position: relative;
    transition: all .35s ease-out;
    width: 360px;
}

.collections__item:hover{
    background: #fbfbfb;
}

.collections__item_active{
    border-top: 4px solid #f58d24;
}

.collections__item:nth-child(3n){
    margin-right: 0;
}

.collection-item__wrapper{
    padding: 40px;
}

.collection-item__head-row{
    position: absolute;
    top: 14px;
    left: 11px;
    width: 338px;
}

.collection-item__head-left-col{
    float: left;
}

.collection-item__head-right-col{
    float: right;
}

.collection-item__subscribe-link{
    background: url('../bundles/newtonewblog/images/collections/check.svg') no-repeat;
    background-position: 0 0;
    font-family: "Roboto", sans;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
    color: #14988b;
    letter-spacing: .5px;
    padding-left: 15px;
    text-decoration: none;
}

.collection-item__favorite-link{
    position: relative;
    top: -5px;
}

.collection-item__title{
    margin-top: 28px;
    margin-bottom: 26px;
    font-family: "PT Serif", serif;
    font-size: 24px;
    font-weight: bold;
    color: #333;
    text-align: center;
}

.collection-item__counters{
    margin-bottom: 20px;
}

.collection-item__counters-wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    position: relative;
}

.collection-item__counter-item{
    font-size: 12px;
    font-family: "Roboto", sans;
    font-weight: 500;
}

.collection-item__counter-likes{
    margin-left: 4px;
}

.collection-item__counter-views{
    color: #b4bfbc;
    position: relative;
}

.collection-item__counter-views:before{
    background: #b4bfbc;
    content: '';
    display: block;
    height: 1px;
    width: 40px;
    position: absolute;
    top: 5px;
    left: -50px;
}

.collection-item__counter-likes{
    color: #14988b;
    position: relative;
}

.collection-item__counter-likes:after{
    background: #b4bfbc;
    content: '';
    display: block;
    height: 1px;
    width: 40px;
    position: absolute;
    top: 5px;
    right: -50px;
}

.collection-item__text{
    color: #333;
    font-family: "Roboto", sans;
    text-align: center;
    font-weight:normal;
    font-size: 14px;
    margin-bottom: 16px;
}

.collection-item__author{
    align-items: center;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: center;
}

.collection-item__photo{
    border-radius: 50%;
    height: 24px;
    margin-right: 10px;
    overflow: hidden;
    width: 24px;
}

.collection-item__name{
    color: #b4bfbc;
    font-family: "Roboto", sans;
    font-size: 12px;
}

.collection-item__photo-img{
    width: 100%;
}

.collection-item__save{
    margin-bottom: 8px;
    text-align: center;
}

.collection-item__save-icon{
    width: 80px;
}

.collections__item_my .collection-item__title{
    margin-top: 0;
}

.collection-item__view-status{
    bottom: 18px;
    color: #b4bfbc;
    font-size: 10px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
}

.collection-item__view-status-hidden{
    background: url('../bundles/newtonewblog/images/collections/eye-no.svg') no-repeat;
    background-position: 0 -1px;
    padding: 4px 0 5px 21px;
}

.collection-item__view-status-visible{
    background: url('../bundles/newtonewblog/images/collections/eye.svg') no-repeat;
    padding: 0 0 0 21px;
}

@media all and (max-width: 1199px){
    .collections__list{
        justify-content: center;
    }

    .collections__item:nth-child(3n){
        margin-right: 40px;
    }

    .collections__item{
        height: auto;
    }
}

@media all and (max-width: 1024px) {
    .collections__list_main {
        justify-content: space-between;
    }

    .collections__list_main .collections__item {
        display: inline-block;
        margin-bottom: 20px;
        width: 300px;
    }

    .collections__list_main .collections__item:nth-child(even) {
        margin-left: 10px;
        margin-right: 0;
    }

    .collections__list_main .collections__item:nth-child(odd) {
        margin-right: 10px;
        margin-left: 0;
    }

    .collections__list_main .collection-item__head-row {
        width: 278px;
    }

    .collections__list_main .collection-item__wrapper{
        padding: 20px;
    }
}

@media all and (max-width: 767px){
    .collections__list_main .collections__item:nth-child(even) {
        margin-left: 0;
    }

    .collections__list_main .collections__item:nth-child(odd) {
        margin-right: 0;
    }

    .collections__item{
        margin-right: 0;
        width: 100%;
        overflow: hidden;
    }

    .collections__item:nth-child(3n){
        margin-right: 0;
    }

    .collections__search-input{
        width: 100%;
        margin-bottom: 15px;
    }

    .collection__make-collection-btn_pull-right{
        float: none;
        padding-top: 0;
        margin-bottom: 15px;
        text-align: center;
    }

    .collections__search-block{
        margin-bottom: 40px;
    }
}